/*===== Search Page Branding Elements =====*/


#subColumn H2 {
	background:url("http://nacdl.inreachce.com/content/images/productdetails/bgtabscontainer.png") repeat-x scroll 0 0 #576684 !important;
	border-top-width:0px;
	border-top-color: #D2D2D2;
	border-top-style: solid;
}

#subColumn h3 {
	background:url("http://nacdl.inreachce.com/content/images/productdetails/bgtabscontainer.png") repeat-x scroll 0 0 #576684 !important;
}

#startPrice {
	background:url(../images/searchdetails/pricingDetails_bg.png) no-repeat 0 0 #576684;
}


.startingDetails a {
	color:#FFF;
}


.startingDetails a:hover {
	color:#FFF;
	font-size:17px;
	font-weight:bold;
}


#mainColumn {
	width: 850px;
}

